Bug 189524 - [MAINTAINER] chinese/wordpress-zh_TW: update to 3.9.1
Summary: [MAINTAINER] chinese/wordpress-zh_TW: update to 3.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-09 19:20 UTC by joehorn
Modified: 2014-05-10 18:40 UTC (History)
0 users

See Also:


Attachments
wordpress-zh_TW-3.9.1.patch (803 bytes, patch)
2014-05-09 19:20 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2014-05-09 19:20:01 UTC
- Update to 3.9.1

Generated with FreeBSD Port Tools 1.01 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-05-09 19:20:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

sunpoet@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2014-05-10 18:34:40 UTC
Author: sunpoet
Date: Sat May 10 17:34:35 2014
New Revision: 353589
URL: http://svnweb.freebsd.org/changeset/ports/353589
QAT: https://qat.redports.org/buildarchive/r353589/

Log:
  - Update to 3.9.1
  
  Changes:	http://tw.wordpress.org/2014/05/09/wordpress-3-9-1/
  PR:		ports/189524
  Submitted by:	Joe Horn <joehorn@gmail.com> (maintainer)

Modified:
  head/chinese/wordpress-zh_TW/Makefile
  head/chinese/wordpress-zh_TW/distinfo

Modified: head/chinese/wordpress-zh_TW/Makefile
==============================================================================
--- head/chinese/wordpress-zh_TW/Makefile	Sat May 10 17:33:58 2014	(r353588)
+++ head/chinese/wordpress-zh_TW/Makefile	Sat May 10 17:34:35 2014	(r353589)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	wordpress
-PORTVERSION=	3.9
+PORTVERSION=	3.9.1
 CATEGORIES=	chinese www
 MASTER_SITES=	http://tw.wordpress.org/ \
 		http://mirror.joehorn.idv.tw/wordpress/

Modified: head/chinese/wordpress-zh_TW/distinfo
==============================================================================
--- head/chinese/wordpress-zh_TW/distinfo	Sat May 10 17:33:58 2014	(r353588)
+++ head/chinese/wordpress-zh_TW/distinfo	Sat May 10 17:34:35 2014	(r353589)
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.9-zh_TW.tar.gz) = f789c5c4840e73c930ad53bf3d34e03c1ab38d4d78c6352b4c9901b5341aa093
-SIZE (wordpress-3.9-zh_TW.tar.gz) = 6198657
+SHA256 (wordpress-3.9.1-zh_TW.tar.gz) = df5131b5bff1f20b07e50d81d47f28243bef423cee298f139ed412fb2fdaa4e9
+SIZE (wordpress-3.9.1-zh_TW.tar.gz) = 6195013
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2014-05-10 18:35:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!